/* Bundle display name */
"CFBundleDisplayName" = "Dropzone";

/* Bundle name */
"CFBundleName" = "Dropzone";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "저작권 © 2025 Aptonic LLC. 모든 권리 보유.";

